## rust-attribute-derive 0.10.3

=== debian/changelog ===
rust-attribute-derive (0.10.3-1) experimental; urgency=medium

  * Package attribute-derive 0.10.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 14:49:25 +0200
