=== debian/control ===
Source: rust-attribute-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-attribute-derive-macro-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-derive-where-1+default-dev (>= 1.2.7-~~) <!nocheck>,
 librust-manyhow-0.11+default-dev (>= 0.11.3-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/attribute-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/attribute-derive
Homepage: https://github.com/ModProg/attribute-derive
X-Cargo-Crate: attribute-derive
Rules-Requires-Root: no

Package: librust-attribute-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-attribute-derive-macro-0.10+default-dev (>= 0.10.3-~~),
 librust-derive-where-1+default-dev (>= 1.2.7-~~),
 librust-manyhow-0.11+default-dev (>= 0.11.3-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-attribute-derive+default-dev (= ${binary:Version}),
 librust-attribute-derive+syn-full-dev (= ${binary:Version}),
 librust-attribute-derive-0-dev (= ${binary:Version}),
 librust-attribute-derive-0+default-dev (= ${binary:Version}),
 librust-attribute-derive-0+syn-full-dev (= ${binary:Version}),
 librust-attribute-derive-0.10-dev (= ${binary:Version}),
 librust-attribute-derive-0.10+default-dev (= ${binary:Version}),
 librust-attribute-derive-0.10+syn-full-dev (= ${binary:Version}),
 librust-attribute-derive-0.10.3-dev (= ${binary:Version}),
 librust-attribute-derive-0.10.3+default-dev (= ${binary:Version}),
 librust-attribute-derive-0.10.3+syn-full-dev (= ${binary:Version})
Description: Clap like parsing for attributes in proc-macros - Rust source code
 Source code for Debianized Rust crate "attribute-derive"
