## rust-attribute-derive 0.10.5

=== debian/changelog ===
rust-attribute-derive (0.10.5-1) unstable; urgency=medium

  * Package attribute-derive 0.10.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 16 Nov 2025 13:49:36 +0100
