=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-attribute-derive-macro-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
+ librust-attribute-derive-macro-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
  librust-derive-where-1+default-dev (>= 1.2.7-~~) <!nocheck>,
  librust-manyhow-0.11+default-dev (>= 0.11.3-~~) <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
@@ -20,14 +20,13 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/attribute-derive
 Homepage: https://github.com/ModProg/attribute-derive
 X-Cargo-Crate: attribute-derive
-Rules-Requires-Root: no
 
 Package: librust-attribute-derive-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-attribute-derive-macro-0.10+default-dev (>= 0.10.3-~~),
+ librust-attribute-derive-macro-0.10+default-dev (>= 0.10.5-~~),
  librust-derive-where-1+default-dev (>= 1.2.7-~~),
  librust-manyhow-0.11+default-dev (>= 0.11.3-~~),
  librust-proc-macro2-1+default-dev,
@@ -43,8 +42,8 @@
  librust-attribute-derive-0.10-dev (= ${binary:Version}),
  librust-attribute-derive-0.10+default-dev (= ${binary:Version}),
  librust-attribute-derive-0.10+syn-full-dev (= ${binary:Version}),
- librust-attribute-derive-0.10.3-dev (= ${binary:Version}),
- librust-attribute-derive-0.10.3+default-dev (= ${binary:Version}),
- librust-attribute-derive-0.10.3+syn-full-dev (= ${binary:Version})
+ librust-attribute-derive-0.10.5-dev (= ${binary:Version}),
+ librust-attribute-derive-0.10.5+default-dev (= ${binary:Version}),
+ librust-attribute-derive-0.10.5+syn-full-dev (= ${binary:Version})
 Description: Clap like parsing for attributes in proc-macros - Rust source code
  Source code for Debianized Rust crate "attribute-derive"
