=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test attribute-derive 0.10.5 --all-targets --all-features
Features: test-name=rust-attribute-derive:@
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.39.0-~~), librust-quote-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test attribute-derive 0.10.5 --all-targets
Features: test-name=librust-attribute-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.39.0-~~), librust-quote-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test attribute-derive 0.10.5 --all-targets --no-default-features --features syn-full
Features: test-name=librust-attribute-derive-dev:syn-full
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.39.0-~~), librust-quote-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test attribute-derive 0.10.5 --all-targets --no-default-features
Features: test-name=librust-attribute-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.39.0-~~), librust-quote-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-syn-2+default-dev, librust-syn-2+extra-traits-dev, @
Restrictions: allow-stderr, skip-not-installable
